package com.cool.bang.core.config;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class LoginPageConfig {

	@RequestMapping({"/"})
	public String adminIndex() {
		return "redirect:/admin/login.html";
	}
}
